*{padding:0px; margin:0px;}
body{font-size:14px;}
a{text-decoration:none;}
.flexRow{display: flex;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;flex-flow:row nowrap;}
.flexCol{display: flex;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;flex-flow:column nowrap; }

#pager{position:absolute;left:0;top:0;width:100%; height:100%;}
#topBar{background:#1296db;width:100%; height:42px; line-height:42px; color:#fff; text-align:center; position:fixed; left:0; top:0; z-index:888;}
#topBar a{color:#fff;}
#topBar .l{width:60px;flex:0 0 auto;}
#topBar .c{text-align:center; flex:0 1 auto; width:100%;}
#topBar .r{width:60px;flex:0 0 auto;}

#bodyer{width:100%; padding:42px 0px 50px 0px; position: relative;}
#bodyer iframe{width:100%; height:100%; box-sizing: border-box; }

#mainNav{height:50px;width:100%; position:fixed; left:0;bottom:0; z-index:888; background:#f4f4f4; border-top:1px solid #ccc;}
#mainNav a{display:block; height:50px; font-size:12px; box-sizing:border-box; width:20%; text-align:center; color:#333;}
#mainNav .current{color:#1296db;}
#mainNav .current span{  display:block; position:relative; margin:0px auto; }

#mainNav i{width:32px; display: block; height:32px; margin:0px auto; background:no-repeat center center;background-size: 85% 85%;}
#mainNav .navIcon0{background-image:url(icon/00.png);}
#mainNav .navIcon1{background-image:url(icon/10.png);}
#mainNav .navIcon2{background-image:url(icon/20.png);}
#mainNav .navIcon3{background-image:url(icon/30.png);}
#mainNav .navIcon4{background-image:url(icon/40.png);}
#mainNav .current .navIcon0{background-image:url(icon/01.png);}
#mainNav .current .navIcon1{background-image:url(icon/11.png);}
#mainNav .current .navIcon2{background-image:url(icon/21.png);}
#mainNav .current .navIcon3{background-image:url(icon/31.png);}
#mainNav .current .navIcon4{background-image:url(icon/41.png);}